Subject: Re: bug#11948: 24.1.50; word-wrap should allow wrapping at all breaking space characters, not just space and tab

From: Reuben Thomas <[email-masked]>
Date: Mon, 16 Jul 2012 20:48:52 +0100

On 16 July 2012 20:47, Eli Zaretskii <[email-masked]> wrote:
>
> Thanks, but that's not what I meant.  Implementing UAX#14 in full is
> an effort similar (although smaller) to what was required for
> implementing UAX#9, the Unicode Bidirectional Algorithm.  The main
> problem is that, like with UAX#9, the algorithms in UAX#14 are
> specified assuming that text is processed for display in batches.

I wasn't suggesting you should implement the algorithm; I just assumed
it would contain a list of breaking space characters. You seem to have
found such a thing anyway!

-- 
http://rrt.sc3d.org